#MegaForm {
	height: auto;
	width: 330px;
	top: 40px;
	z-index: 750;
	position: fixed;
	right: -278px;
	border: 0;
	/* [disabled]background-color: #EEE; */
	font-family: Verdana, Geneva, sans-serif;
	/* [disabled]font-size: 8px; */
}
#formimagebox {
	position: absolute;
	left: 0px;
	width: 65px;
	height: 190px;
	z-index: 760;
}
#formformbox {
	width: 250px;
	position: absolute;
	right: 0px;
	top: 24px;
	height: auto;
	background-color: #7FB19B;
	padding: 8px;
	padding-left: 20px;
	padding-bottom: 16px;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}
#MegaForm #formformbox #form1 label em {
	color: #444;
}
#MegaForm #formformbox #form1 label {
	display: block;
	width: 60px;
	float: left;
	clear: none;
	height: 11px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/* [disabled]font-size: 9px; */
}
#MegaForm #formformbox #form1 select {
	display: block;
	height: auto;
	/* [disabled]font-size: 8px; */
}
#MegaForm #formformbox #form1 input {
	display: block;
	height: 11px;
	width: 171px;
}
#MegaForm #formformbox #form1 p input {
	/* [disabled]font-size: 8px; */
	display: inline;
	width: 14px;
	margin-left: 20px;
}
#MegaForm #formformbox #form1 p {
	font-size: 9px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#MegaForm #formformbox #form1 #button {
	display: block;
	margin-top: 2px;
	margin-bottom: 2px;
	height: 22px;
}
#buttonsLeft {
	display: block;
	width: 125px;
	float: left;
	margin-bottom: 14px;
	margin-top: 4px;
}
#buttonsRight {
	display: block;
	width: 125px;
	float: left;
	margin-top: 4px;
}
#MegaForm #formformbox #form1 #buttonsLeft input {
	width: 14px;
	display: inline;
	margin-left: 20px;
}
#MegaForm #formformbox #form1 #buttonsRight input {
	width: 14px;
	display: inline;
	margin-left: 5px;
}
